.image-holder {
  width: 60px;
  height: 60px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 16px;
  background-color: #f6f6f6;
  background-size: cover;
  background-position: 50%;
  cursor: pointer;
}
.image-holder .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  cursor: pointer;
}
.image-holder .image-del {
  width: 20px;
  height: 20px;
  position: absolute;
  top: -7px;
  right: -7px;
  cursor: pointer;
  z-index: 2;
  border-radius: 50%;
  background: #e4e4e4;
}
.image-holder .image-del:hover {
  background: #c5c5c5;
}
.image-holder .image-del .cross_s {
  width: 20px;
  height: 20px;
  fill: #fff;
}
.image-holder .photo-progress {
  position: absolute;
  top: 50%;
  left: 5px;
  right: 5px;
  margin: -1px 0 0;
}
.image-holder .photo-progress .photo-progress-line {
  height: 2px;
  background: #c6c6c6;
  width: 0;
}
.add-comment__add-photo {
  position: relative;
  margin: 1px 0 0;
  background: transparent;
  stroke: #c2c2c2;
  cursor: pointer;
  display: none;
}
.add-comment__add-photo:hover {
  stroke: #a7d46e;
}
.add-comment__add-photo .photo {
  width: 25px;
  height: 17px;
  fill: none;
  float: right;
  stroke-width: 1.4;
}
.add-comment__plus-photo {
  width: 28px;
  height: 28px;
  border: 2px solid #7cad50;
  border-radius: 50%;
  display: inline-block;
  margin: 15px 0 0 26px;
  display: none;
  background: transparent;
  cursor: pointer;
  fill: #7cad50;
}
.add-comment__plus-photo:hover {
  background: #7cad50;
  fill: #fff;
}
.add-comment__plus-photo .plus {
  width: 10px;
  height: 10px;
}
.add-comment__box {
  position: relative;
}
.add-comment__box .ql-container {
  position: static;
}
.add-comment__box .ql-sym-limit {
  position: absolute;
  bottom: -33px;
  padding: 0 14px;
}
.add-comment__box .ql-sym-limit.m-error {
  color: #c33;
}
.add-comment__box .ql-sym-limit.m-error svg {
  float: left;
  margin: -2px 5px 0 0;
}
.add-comment__images {
  display: none;
  height: 60px;
  margin: 0 -13px;
  line-height: 0;
  font-size: 0;
  letter-spacing: -1px;
  overflow: hidden;
  padding: 15px 13px;
  border-top: 2px solid #ededed;
}
.add-comment .hotKey {
  margin: 7px 0 0;
  position: relative;
  float: left;
  bottom: 0;
}
.add-comment.add-comment_fixed {
  height: 300px;
}
.add-comment .add-comment__i {
  box-sizing: border-box;
  padding: 12px;
  width: 570px;
  background: #ededed;
  position: relative;
  z-index: 2;
}
.add-comment.add-comment_overflow .add-comment__i {
  overflow: visible !important;
}
.add-comment.add-comment_top .add-comment__i {
  top: 0;
  bottom: auto;
}
.add-comment.add-comment_fixed .add-comment__i {
  position: fixed;
  bottom: 0;
}
.add-comment .add-comment__input .ql-editor {
  width: 100%;
  height: 42px;
  min-height: 42px;
  box-sizing: border-box;
  border: 0;
  padding: 11px 13px 13px !important;
  border-radius: 0;
  background: #fff !important;
  font: 13px/20px "museo_sans_cyrl500", sans-serif !important;
  color: #706f6f;
  outline: none;
  position: relative;
  overflow: auto;
}
.add-comment .add-comment__buttons {
  margin-top: 12px;
  text-align: right;
}
.add-comment.add-comment_collapsed .add-comment__buttons {
  display: none;
}
.add-comment .add-comment__button {
  margin-left: 10px;
  vertical-align: top;
}
.add-comment .add-comment__button.off {
  background: #b2b2b2;
  opacity: 0.4;
  cursor: default;
}
.add-comment .add-comment__button.add-comment__button_smile {
  position: relative;
  padding: 0;
  font-size: 0;
  background: transparent;
}
.add-comment .add-comment__button.add-comment__button_smile .grey-smile {
  width: 18px;
  height: 18px;
  fill: #c2c2c2;
  stroke: #c2c2c2;
}
.add-comment .add-comment__button.add-comment__button_smile:hover .grey-smile {
  fill: #a7d46e;
  stroke: #a7d46e;
}
.add-comment .add-comment__button:first-child {
  margin-left: 0;
}
.comments__item-editor {
  box-sizing: border-box;
  padding: 12px;
  width: 570px;
  background: #ededed;
  margin-left: -50px;
}
.comments__item-editor .add-comment__button_smile {
  padding: 0;
  font-size: 0;
  background: transparent;
}
.comments__item-editor .add-comment__button_smile .grey-smile {
  width: 18px;
  height: 18px;
  fill: #c2c2c2;
  stroke: #c2c2c2;
}
.comments__item-editor .add-comment__button_smile:hover .grey-smile {
  fill: #a7d46e;
  stroke: #a7d46e;
}
.comments__item-editor .comments__item-editor-input {
  outline: none;
}
.add-comment__input .add-comment__smile,
.comments__item-editor-input .add-comment__smile,
.comments__item-text .add-comment__smile {
  margin: 0 2px -2px 3px;
}
.add-comment__smiles {
  position: absolute;
  overflow: auto;
  background-color: #fff;
  bottom: 55px;
  right: 102px;
  height: 270px;
  font-size: 0;
  line-height: 0;
  width: 230px;
  border-radius: 10px;
  box-shadow: 0 2px 7px rgba(0,0,0,0.2);
  padding: 5px;
  text-align: center;
/*cursor pointer*/
  z-index: 9;
  display: none;
}
.add-comment__smiles:before {
  content: '';
  position: absolute;
  bottom: -6px;
  right: 38px;
  width: 12px;
  height: 12px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.14);
  background-color: #fff;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.add-comment__smile {
  display: inline-block;
  vertical-align: top;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: none;
  border: none;
}
.add-comment__smile:hover {
  background-color: #eee;
}
/*.add-comment__smile*/
.emojione {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 1px;
/*background-size cover*/
}
.emojione.smile-icon-1 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile1.svg");
}
.emojione.smile-icon-2 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile2.svg");
}
.emojione.smile-icon-3 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile3.svg");
}
.emojione.smile-icon-4 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile4.svg");
}
.emojione.smile-icon-5 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile5.svg");
}
.emojione.smile-icon-6 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile6.svg");
}
.emojione.smile-icon-7 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile7.svg");
}
.emojione.smile-icon-8 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile8.svg");
}
.emojione.smile-icon-9 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile9.svg");
}
.emojione.smile-icon-10 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile10.svg");
}
.emojione.smile-icon-11 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile11.svg");
}
.emojione.smile-icon-12 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile12.svg");
}
.emojione.smile-icon-13 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile13.svg");
}
.emojione.smile-icon-14 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile14.svg");
}
.emojione.smile-icon-15 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile15.svg");
}
.emojione.smile-icon-16 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile16.svg");
}
.emojione.smile-icon-17 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile17.svg");
}
.emojione.smile-icon-18 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile18.svg");
}
.emojione.smile-icon-19 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile19.svg");
}
.emojione.smile-icon-20 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile20.svg");
}
.emojione.smile-icon-21 {
  background-image: url("/sodabox_resources/images/svg/smiles/smile21.svg");
}
